var windowId,proName = window.location.pathname.split("/")[1],sysUrl = "http://"+window.location.host+"/"+proName,toEdit;
var myFlag=true,acceptFlag=true ,feedbackFlag=true,confirmFlag=true,delayFlag=true;
var jobid = $.getUrlParam("jobid");
$(function(){
	initDetailTab();
	//initOrder();
});

function initDetailTab(){
	detailtab = $("#detailtab").tabs({
		onSelect:function(title,index){
			displayTabs(index);
		}
	});
	
}
//tab切换
function displayTabs(index){
	switch(index){
		case 0:
			if(myFlag){  //我的工单
				myFlag = false;
				$("#my").prop("src",'mytask.jsp');
			}
			break;
		case 1:
			if(acceptFlag){	//待受理工单
				acceptFlag = false;
				$("#confirm").prop("src",'confirmtask.jsp');
			}
			break;
		
	}
}

